body{margin:0;padding:0;font-family: '微软雅黑';}
	.container{
		width:980px;
		margin:0 auto;
	}
	#navigator{background-image:linear-gradient(to top right,#555,#888);}
	#navList a{
		position: relative;
	}
	#navList a:hover{
             text-decoration:none;
       }
	#navList a:hover::before{
		position: absolute;
		content: '[';
		bottom:1px;
		left:0;
		 
	}
	#navList a:hover::after{
		position: absolute;
		content: ']';
		bottom:1px;
		right:0;
		 
		 
	}
#skin{
	 	position: fixed;
	 	z-index: 999;
	 	top:10px;
	 	right:10px;
	 	color:#fff;
	 	font-size:12px;
	 	font-family: '黑体';
	 }

/*底部进度条*/
	 .process{
		 width:100%;
		 height:10px;
		 position: fixed;
		 bottom:0;
		 border:1px solid #eee;
	 }
	 #sq{
		 position:absolute;
		 left:0;
		 transition:all;
		 background-image:-webkit-linear-gradient(to right, #333, #777);
	    background-image:linear-gradient(to  right,#555,#888);
		 width:15px;
		 height:10px;
	 }
.s-skin-container {
	 	position: fixed;
	    top: 0;
	    left: 0;
	    height: 100%;
	    width: 100%;
	    min-width: 1000px;
	    z-index: -10;
	    background-position: center 0;
	    background-repeat: no-repeat;
	    background-size: cover;
	    -webkit-background-size: cover;
	    -o-background-size: cover;
	    zoom: 1;
	 }
//动画
@-webkit-keyframes bounceinL{
    0%{opacity:0;-webkit-transform:translateX(-100px);}
    60%{opacity:1;-webkit-transform:translateX(30px);}
    80%{-webkit-transform:translateX(-10px);}
    100%{-webkit-transform:translateX(0);}
}
@-moz-keyframes bounceinL{
    0%{opacity:0;-moz-transform:translateX(-100px);}
    60%{opacity:1;-moz-transform:translateX(30px);}
    80%{-moz-transform:translateX(-10px);}
    100%{-moz-transform:translateX(0);}
}
@-ms-keyframes bounceinL{
    0%{opacity:0;-ms-transform:translateX(-100px);}
    60%{opacity:1;-ms-transform:translateX(30px);}
    80%{-ms-transform:translateX(-10px);}
    100%{-ms-transform:translateX(0);}
}
@keyframes bounceinL{
    0%{opacity:0;transform:translateX(-100px);}
    60%{opacity:1;transform:translateX(30px);}
    80%{transform:translateX(-10px);}
    100%{transform:translateX(0);}
}
.a-bounceinL{-webkit-animation-name:bounceinL;
-moz-animation-name:bounceinL;
-ms-animation-name:bounceinL;
animation-name:bounceinL;
-webkit-animation:1s ease-out backwards;
-moz-animation:1s ease-out backwards;
-ms-animation:1s ease-out backwards;
animation:1s ease-out backwards;}
.qx{transform:rotateX(-50deg)}